/* Class = "NSTextFieldCell"; title = "Account Encryption Key:"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Account-Schlüssel:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "8t5-Lp-XE3"; */
"8t5-Lp-XE3.title" = "Abmelden";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Kopieren";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Anmelden…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Sie benötigen einen Flexibits-Account um alle Funktionen von Fantastical nutzen zu können.\n\nMelden Sie sich an und schließen sie ein Abo ab, um von allen Funktionen zu profitieren, die Ihnen Fantastical bietet!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Abonnement verwalten";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Account erstellen…";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Einblenden";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Account verwalten";

